function FileData_Pairs(x)
{
x.t("emulators","found");
x.t("emulators","11.3.1.1");
x.t("included","sample");
x.t("included","smtk");
x.t("example","press");
x.t("debugging","console");
x.t("debugging","session");
x.t("debugging","information");
x.t("properties","select");
x.t("properties","e.g");
x.t("properties","helloworld");
x.t("possible","start");
x.t("parameter","emulator");
x.t("parameter","-noload");
x.t("below","figure");
x.t("flash","files");
x.t("version","included");
x.t("5.0","installed");
x.t("5.0","open");
x.t("5.0","menu");
x.t("5.0","confirmation");
x.t("5.0","add");
x.t("5.0","switching");
x.t("5.0","identical");
x.t("5.0","netbeans");
x.t("5.0","selecting");
x.t("5.0","displaying");
x.t("project\u2019s","context");
x.t("shown","below");
x.t("shown","output");
x.t("shown","following");
x.t("files","possible");
x.t("files","smtk");
x.t("files","suppressed");
x.t("files","java");
x.t("files",".jad");
x.t("files","system");
x.t("files","updated");
x.t("console","tab");
x.t("integration","netbeans");
x.t("describes","exploit");
x.t("build","debug");
x.t("installed","emulators");
x.t("(debug)","tab");
x.t("wizard","opens");
x.t("keep","mind");
x.t("normal","output");
x.t(".jar","again");
x.t(".jar",".jad");
x.t("current","netbeans");
x.t("5.5","5.5.x");
x.t("5.5","netbeans");
x.t("download","java");
x.t("exploit","features");
x.t("emulator","shown");
x.t("emulator","11.3.1.2");
x.t("emulator","loading");
x.t("emulator","started");
x.t("emulator","imp-ng");
x.t("emulator","switch");
x.t("emulator","option");
x.t("emulator","e.g");
x.t("emulator","project");
x.t("emulator","platform");
x.t("emulator","used");
x.t("press","next");
x.t("press","finish");
x.t("working","current");
x.t("working","skeleton");
x.t("html","help");
x.t("alt","11.3.1.5");
x.t("sample","properties");
x.t("sample","press");
x.t("sample","projects");
x.t("sample","project");
x.t("sample","figure");
x.t("type","-noload");
x.t("type","imp-ng");
x.t("open","sample");
x.t("please","select");
x.t("please","prepare");
x.t("please","project");
x.t("5.x","indicates");
x.t("siemens","imp-ng");
x.t("siemens","midlet");
x.t("mobile","imp-");
x.t("skeleton","imp-ng");
x.t("skeleton","figure");
x.t("default","starting");
x.t("imp_ng_tc65_r2","tc65");
x.t("new","file");
x.t("new","project");
x.t("start","debugging");
x.t("indicates","changes");
x.t("indicates","reference");
x.t("found","file");
x.t("found","using");
x.t("file","wizard");
x.t("file","type");
x.t("file","please");
x.t("file","new");
x.t("file","explorer");
x.t("file","midlet");
x.t("proper","emulator");
x.t("again","emulator");
x.t("menu","properties");
x.t("menu","file");
x.t("menu","project");
x.t("menu","tools");
x.t("menu","choose");
x.t("confirmation","sample");
x.t("add","emulator");
x.t("during","debugging");
x.t("tc65","wireless");
x.t("tc65","release");
x.t("tc65","described");
x.t("remove","emulator");
x.t("features","build");
x.t("pressing","alt");
x.t("system.out","during");
x.t("system.out","ide");
x.t("system.out","starting");
x.t("system.out","netbeans");
x.t("test","11.3.1.3");
x.t("directly","pressing");
x.t("directly","netbeans");
x.t("11.3.1.1","switching");
x.t("wireless","toolkit");
x.t("11.3.1.2","templates");
x.t("-noload","extra");
x.t("-noload","e.g");
x.t("-noload","downloading");
x.t("-noload","note");
x.t("dependent","using");
x.t("11.3.1.3","examples");
x.t("integrating","smtk");
x.t("provides","skeleton");
x.t("session","download");
x.t("session","display");
x.t("session","select");
x.t("session","described");
x.t("session","otherwise");
x.t("session","without");
x.t("11.3.1.4","compile");
x.t("window","debugging");
x.t("window","please");
x.t("window","ide");
x.t("window","selected");
x.t("window","supported");
x.t("11.3.1.5","starting");
x.t("ide","5.0");
x.t("ide","5.5");
x.t("ide","html");
x.t("ide","integrating");
x.t("ide","window");
x.t("ide","5.5.1");
x.t("ide","together");
x.t("ide","11.3.1");
x.t("ide","debug");
x.t("selection","sample");
x.t("loading","helloworld-sample");
x.t("11.3.1.6","displaying");
x.t("smtk","describes");
x.t("smtk","emulator");
x.t("smtk","11.3.1.6");
x.t("smtk","accessed");
x.t("helloworld-sample","please");
x.t("helloworld-sample","choose");
x.t("accessed","directly");
x.t("started","additional");
x.t("switching","emulator");
x.t("switching","imp-ng");
x.t("switching","java");
x.t("imp-ng","emulator");
x.t("imp-ng","file");
x.t("imp-ng","tc65");
x.t("imp-ng","midlet");
x.t("device","e.g");
x.t("three","imp-ng");
x.t("extra","parameter");
x.t("selected","default");
x.t("selected","directly");
x.t("supported","tc65");
x.t("display","java");
x.t("next","button");
x.t("know","kind");
x.t("5.5.1","version");
x.t("build.xml","(debug)");
x.t("select","emulator");
x.t("select","build.xml");
x.t("select","e.g");
x.t("select","project");
x.t("select","category");
x.t("button","working");
x.t("button","end");
x.t("button","figure");
x.t("feature","working");
x.t("appli\u00adcation","new");
x.t("suppressed","suppress");
x.t("templates","siemens");
x.t("templates","templates");
x.t("mind","remove");
x.t("mind","selecting");
x.t("starting","debugging");
x.t("starting","debug");
x.t("identical","netbeans");
x.t("section","indicates");
x.t("section","11.5");
x.t("changes","ide");
x.t("release","figure");
x.t("opens","select");
x.t("samples","mobile");
x.t("compile","project");
x.t("compile","run");
x.t("5.5.x","integration");
x.t("5.5.x","supported");
x.t("5.5.x","section");
x.t("5.5.x","11.3.1");
x.t("5.5.x","debug");
x.t("switch","smtk");
x.t("steps","using");
x.t("imp-","select");
x.t("end","selection");
x.t("reference","problem");
x.t("prepare","redirection");
x.t("environment","11.3");
x.t("option","-noload");
x.t("option","starting");
x.t("java","debugging");
x.t("java","files");
x.t("java","system.out");
x.t("java","ide");
x.t("java","platform");
x.t("e.g","siemens");
x.t("e.g","project");
x.t("e.g","hello");
x.t("e.g","hellosample");
x.t("e.g","tc65_r3");
x.t("projects","hellosample");
x.t("kind","emulator");
x.t("ensure","proper");
x.t("together","debugging");
x.t("project","properties");
x.t("project","wizard");
x.t("project","normal");
x.t("project","new");
x.t("project","test");
x.t("project","dependent");
x.t("project","selected");
x.t("project","e.g");
x.t("project","hello");
x.t("project","context");
x.t("project","note");
x.t("project","hellosample");
x.t("netbeans","5.5");
x.t("netbeans","5.x");
x.t("netbeans","ide");
x.t("netbeans","5.5.x");
x.t("helloworld","project\u2019s");
x.t("tools","java");
x.t("additional","parameter");
x.t("suppress","downloading");
x.t("running","type");
x.t("11.3.1","netbeans");
x.t("figure","netbeans");
x.t("figure","figure");
x.t("selecting","sample");
x.t("selecting","helloworld-sample");
x.t("selecting","imp-ng");
x.t("11.3","java");
x.t("manager","figure");
x.t("hello","sample");
x.t("hello","world");
x.t("template","provides");
x.t("template","e.g");
x.t("redirection","java");
x.t("platform","device");
x.t("platform","manager");
x.t("context","menu");
x.t("output","shown");
x.t("output","window");
x.t("help","files");
x.t("11.5","switching");
x.t("information","ide");
x.t("module","option");
x.t("examples","three");
x.t("displaying","java");
x.t("described","section");
x.t("described","steps");
x.t("explorer","netbeans");
x.t("finish","button");
x.t("choose","emulator");
x.t("choose","used");
x.t("problem","know");
x.t("rs232sample","included");
x.t("note","keep");
x.t("note","feature");
x.t("otherwise","netbeans");
x.t("downloading",".jar");
x.t("downloading","java");
x.t("debug","session");
x.t("debug","window");
x.t("debug","environment");
x.t("debug","applications");
x.t("applications","installed");
x.t("midlet","press");
x.t("midlet","sample");
x.t("midlet","found");
x.t("midlet","appli\u00adcation");
x.t("midlet","template");
x.t("used","emulator");
x.t("used","11.3.1.4");
x.t("used","compile");
x.t("run","ensure");
x.t(".jad",".jar");
x.t(".jad","file");
x.t("following","figure");
x.t("system","module");
x.t("using","netbeans");
x.t("using","context");
x.t("hellosample","keep");
x.t("hellosample","using");
x.t("hellosample","netdemo");
x.t("tab","shown");
x.t("tab","netbeans");
x.t("netdemo","rs232sample");
x.t("world","example");
x.t("world","sample");
x.t("without","download");
x.t("without","downloading");
x.t("toolkit","imp_ng_tc65_r2");
x.t("category","imp-ng");
x.t("category","samples");
x.t("category","running");
x.t("tc65_r3","java");
x.t("updated","flash");
}
